{}
================================================ {}
XXS {}
================================================ {}

.wz-cell.celltype-grid .wz-grid
{}



{}
================================================ {}
XS {}
================================================ {}
	@media(min-width:374px)
	{}

{}
================================================ {}
SM {}
================================================ {}
	@media(min-width:442px)
	{}

{}
================================================ {}
MD {}
================================================ {}
	@media(min-width:527px)
	{}

{}
================================================ {}
LG {}
================================================ {}
	@media(min-width:633px)
	{}

{}
================================================ {}
XL {}
================================================ {}
	@media(min-width:767px)
	{}

{}
================================================ {}
XXL {}
================================================ {}
	@media(min-width:942px)
	{}



{}
================================================ {}
MAX {}
================================================ {}

	@media(min-width:1020px)
	{}
